span.addtocart-button span.addtocart-button, span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button {
    max-width: 100%;
    background: #55322e;
    color: #fff;
    border: solid #00669a 1px;
    border-radius: 4px;
    font-size: 16px;
    cursor: pointer;
    text-align: center;
    letter-spacing: 1px;
    padding: 12px;
    margin-bottom: 0;
}
div.vm-product-rating-container > h4
div.vm-product-descr-container-1 > h4
div.vm-product-descr-container-0 > h4
div.contentheading > h4 

span.hikashop_product_price_main.hikashop_product_price_main, span.hikashop_pruduct_price_full, span.hikashop_product_price, span.hikashop_product_price_0, span.hikashop_product_price_per_unit, span.hikashop_product_price_main {
	font-size: 16px;
    letter-spacing: 1px;
    padding: 20px;
    margin: 20px;
	font-weight: bold;
}

#hikashop_product_price_main, #hikashop_product_vote_mini {
	font-size: 16px;
    letter-spacing: 1px;
    padding: 20px;
   	margin-top: 20px;
  	margin-bottom: 20px;
	font-weight: bold;
}
  
span.hikashop_product_characteristics, span.hikashop_product_characteristics_table, span.hikashop_characteristic_line_5 {
	margin-top: 20px;
  	margin-bottom: 20px;
}

#hikashop_product_characteristics {
    margin-top: 20px;
  	margin-bottom: 20px;
}

.panier:before {
 content:url(images/general/panier-50.png)
 }
 

#cookiesck { 
  z-index: 99999 !important; 
}